{
  "id": "nilde_aa10",
  "name": "Nilde Mancini",
  "handle": "nilde",
  "gender": "female",
  "description": "look alike fictional character, should look same as Trinity from The Matrix movie, lives in the same universe as the movie,generate all the scenery and photos in the same universe as the movie The Matrix",
  "tags": [
    "femme_fatale",
    "quantum computing",
    "high-performance motorcycles",
    "noir cinematography",
    "espresso mixology",
    "brutalist architecture",
    "chess"
  ],
  "avatar_url": "/media/nilde_aa10/avatar.webp?t=1770210232",
  "banner_url": "/media/nilde_aa10/banner.webp?t=1770210234",
  "videos": [
    "/media/nilde_aa10/videos/01_smile_reveal.mp4?t=1770210271"
  ],
  "images": [
    "/media/nilde_aa10/images/01_mid_mid_neutral.webp",
    "/media/nilde_aa10/images/02_image.webp",
    "/media/nilde_aa10/images/03_image.webp",
    "/media/nilde_aa10/images/04_image.webp",
    "/media/nilde_aa10/images/05_image.webp",
    "/media/nilde_aa10/images/06_image.webp",
    "/media/nilde_aa10/images/07_image.webp",
    "/media/nilde_aa10/images/08_image.webp",
    "/media/nilde_aa10/images/09_image.webp",
    "/media/nilde_aa10/images/10_image.webp",
    "/media/nilde_aa10/images/11_image.webp",
    "/media/nilde_aa10/images/12_image.webp",
    "/media/nilde_aa10/images/13_image.webp",
    "/media/nilde_aa10/images/14_image.webp",
    "/media/nilde_aa10/images/15_image.webp",
    "/media/nilde_aa10/images/16_image.webp",
    "/media/nilde_aa10/images/17_image.webp",
    "/media/nilde_aa10/images/18_image.webp",
    "/media/nilde_aa10/images/19_image.webp",
    "/media/nilde_aa10/images/20_image.webp",
    "/media/nilde_aa10/images/21_image.webp",
    "/media/nilde_aa10/images/22_image.webp",
    "/media/nilde_aa10/images/23_image.webp",
    "/media/nilde_aa10/images/24_image.webp",
    "/media/nilde_aa10/images/25_image.webp",
    "/media/nilde_aa10/images/26_image.webp",
    "/media/nilde_aa10/images/27_image.webp",
    "/media/nilde_aa10/images/28_image.webp",
    "/media/nilde_aa10/images/29_image.webp",
    "/media/nilde_aa10/images/30_image.webp",
    "/media/nilde_aa10/images/31_image.webp",
    "/media/nilde_aa10/images/32_image.webp",
    "/media/nilde_aa10/images/33_image.webp",
    "/media/nilde_aa10/images/34_image.webp",
    "/media/nilde_aa10/images/35_image.webp",
    "/media/nilde_aa10/images/36_image.webp",
    "/media/nilde_aa10/images/37_image.webp",
    "/media/nilde_aa10/images/38_image.webp",
    "/media/nilde_aa10/images/39_image.webp",
    "/media/nilde_aa10/images/40_image.webp",
    "/media/nilde_aa10/images/41_image.webp",
    "/media/nilde_aa10/images/42_image.webp",
    "/media/nilde_aa10/images/43_image.webp",
    "/media/nilde_aa10/images/44_image.webp",
    "/media/nilde_aa10/images/45_image.webp",
    "/media/nilde_aa10/images/46_image.webp",
    "/media/nilde_aa10/images/47_image.webp",
    "/media/nilde_aa10/images/48_image.webp",
    "/media/nilde_aa10/images/49_image.webp",
    "/media/nilde_aa10/images/50_image.webp",
    "/media/nilde_aa10/images/51_image.webp"
  ],
  "created_at": "2026-02-04T06:02:45.412513-07:00",
  "dir_name": "nilde_aa10"
}